@charset "utf-8";
/* CSS Document */

.bg_color1 {
	background-color: #0000ff;
}
.bg_color2 {
	background-color: #aa2222;
}
.link_color1 {
	color: #FFFFFF;
}
.menu_mp_cell_space {
	font-size: 3px;
}
.menu_color_1 {
	background-color: #aa2222;
}
td.menu_color_hover_1:hover{
	background-color:#DA5C60;
}
.menu_color_2 {
	background-color: #0000ff;
}
td.menu_color_hover_2:hover{
	background-color:#5368FF;
}
.main_frame_color {
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.main_text_color_2 {
	color: #FFFFFF;	
}
A:link {color:#00a0df}
A:visited {color:#00a0df}
A:active {color:#00a0df}
A:hover {color:#00a0df}

A.menu_link:link {color:#FFFFFF}
A.menu_link:visited {color:#FFFFFF}
A.menu_link:active {color:#FFFFFF}
A.menu_link:hover {color:#FFFFFF}

A.white_link:link {color:#FFFFFF}
A.white_link:visited {color:#FFFFFF}
A.white_link:active {color:#FFFFFF}
A.white_link:hover {color:#FFFFFF}